Compatible browser and operating systems for Blogger

Compatible browser and operating systems for Blogger

Comments: 0
data:blog.title
Blogger compatibility

There are billions of Blog user currently actively using Google Blogger Platform for managing their site. But there are also huge complain about Blogger platform. Some people are say that this is not compatible for their browser and operating systems. Some users are saying that there are many limitations on Blogger platform. This is true that there are some minor limitations on Blogger platform but I personally feel comfort by using Blogging platform.

When I open my Blogger dashboard in Mobile device then I see a message like below-

The browser we detected is unsupported and may result in unexpected behavior. Please choose from our list of supported browsers for the best experience.

This means blogger may not compatible in our current Browsers. But Google has provided complete list of Browsers to get best experience from Blogger. The list has given below-

Google chrome

In this chart we can see Google Chrome is giving better user experience in All operating system.  Safari 4+ and Internet Explorer 9 and 10 both version having poor compatibility. For best results, you should turn off Compatibility View in Internet Explorer 9. Comparatively Firefox support on most of the operating system except Mac OSX 10.3.9 and its former versions.

Though who are thinking that Blogger platform is not compatible for their browser and operating systems they should have this clear idea about Google Blogger platform compatibility. It will be wise decision to use Google chrome if you are a owner of Blogger's Blog site.

There are many developers those who develop widget for Blogger user. But they should test their widget in Google chrome first to get the best view and compatibility. But if you test your widget in incompatible browsers like  Safari 4+ and Internet Explorer while developing  then you will see malfunction.  But same widget with same coding working fine in Google Chrome. I always prefer Blogger default template to test the widget and use Google chrome and Firefox to see the compatibility.

Speak Your Mind

Facebook Group Community Code ConverterHide Code Converter Show EmoticonHide Emoticon

If you Got questions? Ask ’em below! While we’re here, you might like to leave a comment and let me know if you have any stories or questions.

Make sure you tick the Notify Me box below the comment form to be notified of follow up comments and replies. Thank you for commenting

Contact Form

Name

Email *

Message *